/* Global styles for the document */
body {
    background-color: #b3e0ff;
    background-image: liner-gradient(ffffff, #b3e0ff);
    background-repeat: no repeat;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
   background-color: #FFFFFF;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    box-shadow: 3px 3px 3px #333333;
    margin: auto;
}
/* Styles for the header element */
header {
    background-image: url(sunset.jpg);
    background-repeat: no-repeat;
    background-position: right;
    height:72px;
}
/* Styles for the h1 element */
h1 {
   text-align: center;
    padding-top: 0.5em;
}
/* Styles for the nav element */
nav {
   padding-top:0.5em;
    padding-bottom: 0.5em;
    padding-right: 0.5em;
    text-align: center;
}
 nav a{
        text-decoration: none;
    }
#main{
    padding-left: 2em;
    padding-right: 2em;
    display:block;
}
h2 {
    color: #1976D2;
    font-family: Georgia, serif;
}
dt {
    color: #002171;
    font-weight: bold;
}
/* Styles for a class named resort */
.resort {
    color: #1976D2;
    font-size: 1.2em;
}
/* Styles for the footer element */
footer {
    font-size: 0.70em;
    font-style: italic;
    text-align: center;
    padding: 1em;
}
#h3{
    font-family: Georgia,serif;
}
#homehero{
    height:300px;
    background-image: url(coast.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#yurthero{
    height: 300px;
    background-image:url(yurt.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}
#trailhero{
    height:300px;
    background-image: url(trail.jpg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}